none
S&T Does not recognize ie9 is installed for S&T 2011 and install stops RRS feed

  • Question

  • I am installing a corporate version of 2011 S&T and I need to use the data.msi to install on my Win7(64 bit) or install fails saying prerequisite components failed to install. Using data.msi ends by saying I need to install ie 5.0 or greater. I have ie9 installed. I need to know what to try next...
    Thursday, April 24, 2014 2:08 PM